Skip to content
Permalink
master
Switch branches/tags

Name already in use

A tag already exists with the provided branch name. Many Git commands accept both tag and branch names, so creating this branch may cause unexpected behavior. Are you sure you want to create this branch?
Go to file
 
 
Cannot retrieve contributors at this time
GIT
remote: git@github.com:documentcloud/bull_proof_china_shop
revision: 9cd0d29b25feb42e5a501db00ba56e66b99e42e4
branch: master
specs:
bull_proof_china_shop (0.0.1)
country_select (~> 2.2.0)
has_secure_token (~> 1.0.0)
rails (~> 4.2.3)
stripe (~> 1.56.2)
GIT
remote: https://github.com/documentcloud/jammit.git
revision: 5ddcf9c415b2e3985628c35e2ea5bdf94a383284
branch: master
specs:
jammit (0.7.1)
cssmin (~> 1.0)
jsmin (~> 1.0)
GIT
remote: https://github.com/documentcloud/open_calais.git
revision: e29a75f1793e0a24f5f3a5af1d46b28f4a37b3f3
branch: fuzziness
specs:
open_calais (0.3.2)
activesupport
excon
faraday
faraday_middleware
hashie
multi_json
multi_xml
GIT
remote: https://github.com/documentcloud/rails-bootstrap-forms.git
revision: 3e1d9727b452595433cac0618a6660b4b1318e89
branch: bootstrap-v4
specs:
bootstrap_form (2.4.0)
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.2.7.1)
actionpack (= 4.2.7.1)
actionview (= 4.2.7.1)
activejob (= 4.2.7.1)
mail (~> 2.5, >= 2.5.4)
rails-dom-testing (~> 1.0, >= 1.0.5)
actionpack (4.2.7.1)
actionview (= 4.2.7.1)
activesupport (= 4.2.7.1)
rack (~> 1.6)
rack-test (~> 0.6.2)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionpack-page_caching (1.0.2)
actionpack (>= 4.0.0, < 5)
actionview (4.2.7.1)
activesupport (= 4.2.7.1)
builder (~> 3.1)
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
active_model_serializers (0.9.5)
activemodel (>= 3.2)
activejob (4.2.7.1)
activesupport (= 4.2.7.1)
globalid (>= 0.3.0)
activemodel (4.2.7.1)
activesupport (= 4.2.7.1)
builder (~> 3.1)
activerecord (4.2.7.1)
activemodel (= 4.2.7.1)
activesupport (= 4.2.7.1)
arel (~> 6.0)
activesupport (4.2.7.1)
i18n (~> 0.7)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
thread_safe (~> 0.3, >= 0.3.4)
tzinfo (~> 1.1)
addressable (2.5.0)
public_suffix (~> 2.0, >= 2.0.2)
arel (6.0.3)
autoparse (0.3.3)
addressable (>= 2.3.1)
extlib (>= 0.9.15)
multi_json (>= 1.0.0)
aws-sdk (1.66.0)
aws-sdk-v1 (= 1.66.0)
aws-sdk-v1 (1.66.0)
json (~> 1.4)
nokogiri (>= 1.4.4)
bcrypt (3.1.11)
builder (3.2.2)
byebug (9.0.6)
closure-compiler (1.1.12)
cloud-crowd (0.7.6)
active_model_serializers
activerecord (>= 3.0)
json (>= 1.1.7)
rake
rest-client (>= 1.4)
sinatra
thin (>= 1.2.4)
coderay (1.1.1)
concurrent-ruby (1.0.2)
countries (0.11.5)
currencies (~> 0.4.2)
i18n_data (~> 0.7.0)
country_select (2.2.0)
countries (~> 0.11.0)
sort_alphabetical (~> 1.0)
crack (0.4.3)
safe_yaml (~> 1.0.0)
cssmin (1.0.3)
curb (0.8.8)
currencies (0.4.2)
daemons (1.2.4)
descriptive_statistics (2.5.1)
docsplit (0.8.0.alpha1)
domain_name (0.5.20161129)
unf (>= 0.0.5, < 1.0.0)
erubis (2.7.0)
eventmachine (1.2.1)
excon (0.54.0)
extlib (0.9.16)
factory_girl (4.7.0)
activesupport (>= 3.0.0)
factory_girl_rails (4.7.0)
factory_girl (~> 4.7.0)
railties (>= 3.0.0)
faraday (0.9.2)
multipart-post (>= 1.2, < 3)
faraday_middleware (0.10.1)
faraday (>= 0.7.4, < 1.0)
ffi (1.9.14)
formatador (0.2.5)
globalid (0.3.7)
activesupport (>= 4.1.0)
google-api-client (0.8.7)
activesupport (>= 3.2, < 5.0)
addressable (~> 2.3)
autoparse (~> 0.3)
extlib (~> 0.9)
faraday (~> 0.9)
googleauth (~> 0.3)
launchy (~> 2.4)
multi_json (~> 1.10)
retriable (~> 1.4)
signet (~> 0.6)
google_drive (1.0.6)
google-api-client (>= 0.7.0, < 0.9)
nokogiri (>= 1.4.4, != 1.5.2, != 1.5.1)
oauth (>= 0.3.6)
oauth2 (>= 0.5.0)
googleauth (0.5.1)
faraday (~> 0.9)
jwt (~> 1.4)
logging (~> 2.0)
memoist (~> 0.12)
multi_json (~> 1.11)
os (~> 0.9)
signet (~> 0.7)
growl (1.0.3)
guard (2.14.0)
formatador (>= 0.2.4)
listen (>= 2.7, < 4.0)
lumberjack (~> 1.0)
nenv (~> 0.1)
notiffany (~> 0.0)
pry (>= 0.9.12)
shellany (~> 0.0)
thor (>= 0.18.1)
guard-bundler (2.1.0)
bundler (~> 1.0)
guard (~> 2.2)
guard-compat (~> 1.1)
guard-compat (1.2.1)
guard-minitest (2.4.6)
guard-compat (~> 1.2)
minitest (>= 3.0)
has_secure_token (1.0.0)
activerecord (>= 3.0)
hashdiff (0.3.1)
hashie (3.4.6)
highline (1.7.8)
http-cookie (1.0.3)
domain_name (~> 0.5)
i18n (0.7.0)
i18n_data (0.7.0)
iconv (1.0.4)
jsmin (1.0.1)
json (1.8.3)
jwt (1.5.6)
launchy (2.4.3)
addressable (~> 2.3)
listen (3.1.5)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
ruby_dep (~> 1.2)
little-plugger (1.1.4)
logging (2.1.0)
little-plugger (~> 1.1)
multi_json (~> 1.10)
loofah (2.0.3)
nokogiri (>= 1.5.9)
lumberjack (1.0.10)
mail (2.6.4)
mime-types (>= 1.16, < 4)
memoist (0.15.0)
method_source (0.8.2)
mime-types (2.99.3)
mini_portile2 (2.1.0)
minitest (5.10.1)
minitest-spec-rails (5.4.0)
minitest (~> 5.0)
rails (>= 4.1)
multi_json (1.12.1)
multi_xml (0.6.0)
multipart-post (2.0.0)
nenv (0.3.0)
net-ssh (2.1.4)
net-ssh-shell (0.2.0)
net-ssh (~> 2.1.0)
netrc (0.11.0)
nokogiri (1.6.8.1)
mini_portile2 (~> 2.1.0)
notiffany (0.1.1)
nenv (~> 0.1)
shellany (~> 0.0)
oauth (0.5.1)
oauth2 (1.2.0)
faraday (>= 0.8, < 0.10)
jwt (~> 1.0)
multi_json (~> 1.3)
multi_xml (~> 0.5)
rack (>= 1.2, < 3)
omniauth (1.2.2)
hashie (>= 1.2, < 4)
rack (~> 1.0)
omniauth-facebook (1.6.0)
omniauth-oauth2 (~> 1.1)
omniauth-google-oauth2 (0.4.1)
jwt (~> 1.5.2)
multi_json (~> 1.3)
omniauth (>= 1.1.1)
omniauth-oauth2 (>= 1.3.1)
omniauth-oauth (1.1.0)
oauth
omniauth (~> 1.0)
omniauth-oauth2 (1.4.0)
oauth2 (~> 1.0)
omniauth (~> 1.2)
omniauth-twitter (1.2.1)
json (~> 1.3)
omniauth-oauth (~> 1.1)
options (2.3.2)
os (0.9.6)
passenger (5.0.30)
rack
rake (>= 0.8.1)
pdfshaver (0.0.3)
pdftailor (0.0.5)
pg (0.19.0)
pr_geohash (1.0.0)
progress_bar (1.1.0)
highline (~> 1.6)
options (~> 2.3.0)
pry (0.10.4)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
pry-remote (0.1.8)
pry (~> 0.9)
slop (~> 3.0)
public_suffix (2.0.4)
rack (1.6.5)
rack-protection (1.5.3)
rack
rack-test (0.6.3)
rack (>= 1.0)
rails (4.2.7.1)
actionmailer (= 4.2.7.1)
actionpack (= 4.2.7.1)
actionview (= 4.2.7.1)
activejob (= 4.2.7.1)
activemodel (= 4.2.7.1)
activerecord (= 4.2.7.1)
activesupport (= 4.2.7.1)
bundler (>= 1.3.0, < 2.0)
railties (= 4.2.7.1)
sprockets-rails
rails-deprecated_sanitizer (1.0.3)
activesupport (>= 4.2.0.alpha)
rails-dom-testing (1.0.7)
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6.0)
rails-deprecated_sanitizer (>= 1.0.1)
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
railties (4.2.7.1)
actionpack (= 4.2.7.1)
activesupport (= 4.2.7.1)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rake (12.0.0)
rb-fsevent (0.9.8)
rb-inotify (0.9.7)
ffi (>= 0.5.0)
rdiscount (2.1.8)
rest-client (1.8.0)
http-cookie (>= 1.0.2, < 2.0)
mime-types (>= 1.16, < 3.0)
netrc (~> 0.7)
retriable (1.4.1)
rsolr (1.0.13)
builder (>= 2.1.2)
ruby-debug-passenger (0.2.0)
ruby_dep (1.5.0)
rubyzip (1.1.7)
safe_yaml (1.0.4)
sanitize (2.0.6)
nokogiri (>= 1.4.4)
shellany (0.0.1)
signet (0.7.3)
addressable (~> 2.3)
faraday (~> 0.9)
jwt (~> 1.5)
multi_json (~> 1.10)
sinatra (1.4.7)
rack (~> 1.5)
rack-protection (~> 1.4)
tilt (>= 1.3, < 3)
slop (3.6.0)
sort_alphabetical (1.1.0)
unicode_utils (>= 1.2.2)
spring (2.0.0)
activesupport (>= 4.2)
sprockets (3.7.0)
concurrent-ruby (~> 1.0)
rack (> 1, < 3)
sprockets-rails (3.2.0)
actionpack (>= 4.0)
activesupport (>= 4.0)
sprockets (>= 3.0.0)
stripe (1.56.2)
rest-client (>= 1.4, < 4.0)
sunspot (2.2.0)
pr_geohash (~> 1.0)
rsolr (~> 1.0.7)
sunspot-rails-tester (1.0.0)
sunspot_rails (>= 1.2)
sunspot_solr (>= 1.2)
sunspot_rails (2.2.0)
nokogiri
rails (>= 3)
sunspot (= 2.2.0)
sunspot_solr (2.2.0)
thin (1.7.0)
daemons (~> 1.0, >= 1.0.9)
eventmachine (~> 1.0, >= 1.0.4)
rack (>= 1, < 3)
thor (0.19.4)
thread_safe (0.3.5)
tilt (2.0.5)
tzinfo (1.2.2)
thread_safe (~> 0.1)
unf (0.1.4)
unf_ext
unf_ext (0.0.7.2)
unicode_utils (1.4.0)
user_agent_parser (2.3.0)
vcr (3.0.3)
webmock (2.3.1)
addressable (>= 2.3.6)
crack (>= 0.3.2)
hashdiff
PLATFORMS
ruby
DEPENDENCIES
actionpack-page_caching
active_model_serializers (~> 0.9.0)
aws-sdk (~> 1.30)
bcrypt (~> 3.1.1)
bootstrap_form!
byebug
closure-compiler
cloud-crowd (~> 0.7.6)
country_select (~> 2.2.0)
curb (~> 0.8.4)
descriptive_statistics
docsplit (= 0.8.0.alpha1)
factory_girl_rails
google_drive (~> 1.0.0)
growl
guard-bundler
guard-minitest
highline
iconv
jammit!
minitest
minitest-spec-rails
net-ssh-shell
nokogiri (~> 1.6.0)
omniauth (~> 1.2.1)
omniauth-facebook (~> 1.6)
omniauth-google-oauth2 (~> 0.2)
omniauth-twitter (~> 1.0)
open_calais!
passenger
pdfshaver (>= 0.0.2)
pdftailor
pg
progress_bar
pry
pry-remote
rails (~> 4.2.0)
rake
rdiscount (~> 2.1.6)
rest-client (~> 1.8.0)
ruby-debug-passenger
rubyzip (~> 1.1.0)
sanitize (~> 2.0.6)
spring
stripe (~> 1.56.2)
sunspot-rails-tester
sunspot_rails (= 2.2.0)
sunspot_solr (= 2.2.0)
user_agent_parser
vcr
webmock
BUNDLED WITH
1.14.6